Subject: New Reply Received - FW:
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:23:43 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  FW:   Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span lang="EN-GB" style='font-size:12.0pt;font-family:"Calibri Light",sans-serif;mso-fareast-language:EN-US'>Hi Marika,
<br>
<br>
All is well thank you, hope the same at your end =)<br>
<br>
Sounds great, last thing I heard was that at the end of last week they where setting up the router and looking into changing the apple adapter.<br>
<br>
I will check in with them today, thank you for updating me, <br>
<br>
<br>
Cheers, Adam</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="en-SE" style='font-size:12.0pt;font-family:"Calibri Light",sans-serif;mso-fareast-language:EN-US'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><b><span lang="EN-US"></span></b></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span lang="EN-US"> Les Mills International &lt;[email-masked]&gt;
<br>
<b>Sent:</b> Monday, 27 April 2020 07:37<br>
<b>To:</b> Adam Gripenblom &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: FW:</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Hi Adam,<br>
<br>
We hope you are doing well.<br>
<br>
As we have checked our backend data, we can see that there is no error during playing the class since 4/24.<br>
Also, we can see that the Club already downloaded 55 programs.<br>
<br>
Is the AV partner setting up a dedicated router and have you heard an update from the Club?<br>
<br>
Please let us know how it goes.<br>
<br>
Warm Regards,<br>
Marika<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504</a></span></div>
<div></div>
<div></div>
</div>
<div>
<blockquote style="margin-top:5.0pt;margin-bottom:5.0pt">
<div class="MsoNormal">
<span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>On Thu, 23 Apr at 11:44 PM
<span class="separator">, Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
</span></span><span class="separator"></span>
</div>
<div></div>
<div></div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Hi Adam,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Thank you so much for your email.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>We will be waiting on your updates.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Best Regards,<br>
Olesia<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504</a> </span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
<div>
<blockquote style="margin-top:5.0pt;margin-bottom:5.0pt">
<div class="MsoNormal">
<span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>On Thu, 23 Apr at 10:43 PM
<span class="separator">, Adam Gripenblom &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
</span></span><span class="separator"></span>
</div>
<div></div>
<div></div>
<div>
<div>
<div class="MsoNormal"><span lang="EN-GB" style='font-size:12.0pt;font-family:"Calibri Light",sans-serif;mso-fareast-language:EN-US'>Hi there,
<br>
<br>
The same day after I raised the case they erased the app and re installed it I have not got conformation if they have changed the iPad though. I have asked them today to do a new diagnostic run.<br>
<br>
The AV-partners will be there today, his is setting up a dedicated router which was not installed prior which we suspect was the cause of the automation not running smoothly.<br>
<br>
He will also check the adapters today and the settings of the installed EDID. SO hopefully I will know more later today about the current situation.<br>
<br>
Cheers Adam</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<blockquote style="margin-top:5.0pt;margin-bottom:5.0pt">
<div>
<div class="MsoNormal">
<span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>From:</span><span lang="EN-US" style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;
<br>
<b>Sent:</b> Wednesday, 22 April 2020 16:28<br>
<b>To:</b> Adam Gripenblom &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
<b>Subject:</b> Re: FW:</span><span lang="EN-US" style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>
</span><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'></span>
</div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Hi Adam,</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Thank you for your email.</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>I see in our internal data that the club has replaced the iPad, because device ID has changed. Please confirm.I see 34 completed downloads in the last 2 days, because when
 you uninstall the application, all content will also be deleted, and now it loads from the very beginning. The screenshots clearly show that the Scheduler and Account are not associated with the Studio. Please ask Club to perform one more diagnostic test.
 And in case that the Scheduler and Account are not connected to the Application, please, to solve this problem, follow the steps to reconnect the Studio:</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal" style="background:white">
<span style='font-size:10.0pt;font-family:"Helvetica",sans-serif;color:#183247'><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-right-now-" target="_blank" rel="noreferrer"><span style="color:#2C5CC5">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-right-now-</span></a></span><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'></span>
</div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div style="margin-bottom:12.0pt">
<div class="MsoNormal" style="background:white">
<span style='font-size:10.0pt;font-family:"Helvetica",sans-serif;color:#183247'>The absence of video at the presence of sound cannot be caused by any problem with internet connection. We've conducted an analysis
 of Club playback data and can see that the issues Club facing are due to a failure in some aspect of the AV setup, which we need to investigate further.Over the past 30 days, we have been able to find 26 video disconnections for this Club. It will be very
 helpful if Club could share with us video or photos on the issue with Virtual classes.</span><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'></span>
</div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Looking forward to hear from you.</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>Best Regards,<br>
Olesia<br>
Customer Services<br>
Les Mills Virtual App</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'><br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504</a></span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div>
<blockquote style="margin-top:5.0pt;margin-bottom:5.0pt">
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>On Thu, 23 Apr at 1:38 AM
<span class="separator">, Adam Gripenblom &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
</span></span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div>
<div class="MsoNormal">
<span lang="EN-GB" style='font-size:12.0pt;font-family:"Calibri Light",sans-serif;mso-fareast-language:EN-US'>Hi,
<br>
<br>
Just a quick update – we believe it to be related to the wifi/router set up so the AV-partner will address this ASAP.<br>
<br>
Will let you know how it goes, <br>
<br>
Cheers, Adam</span><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'></span>
</div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</blockquote>
</div>
</div>
<div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>3504:859387</span><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</div>
</blockquote>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>3504:859387</span><span style='font-size:10.0pt;font-family:"Helvetica",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504